Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21543

Description

The font of the help window content is too small on HiDPI displays to be readable, see attached screenshot

Related issues:

Related to QGIS Application - Feature request # 11103: Support for retina dis... Closed 2014-08-26

History

#1 - 2015-10-03 07:30 AM - Anita Graser

- Category changed from GUI to Processing/GUI

#2 - 2015-10-04 03:33 AM - Richard Duivenvoorde

Hi Anita,

Can you be more precise about the fontsize? It looks not too wrong to me.

But as these help file come from the website, I think we should find out why this does not work in the website, 

and probably add info to the css there.

how does a link like:

http://docs.qgis.org/testing/en/docs/user_manual/processing_algs/qgis/vector_analysis_tools.html#sum-line-lengths

look in your browser on your HiDPI display ?

#3 - 2015-10-04 05:50 AM - Anita Graser

Sorry Richard, I cannot really be more precise than the screenshot shows. Compare the font size of the window title to the size of the help content. It's like a

5pt font on a normal (non-HiDPI screen) = pretty much unreadable.

The help looks fine in my web browser. (I assume because the browser takes care of things?) But the web view (?) in the Processing alg dialog does not

scale things up :(

#4 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#5 - 2016-01-11 04:16 AM - Alexander Bruy

- Status changed from Open to Feedback
http://docs.qgis.org/testing/en/docs/user_manual/processing_algs/qgis/vector_analysis_tools.html#sum-line-lengths


Anita can you try with 716664e74939f3dd9ca531244e3b022b315d1e9e?

#6 - 2016-01-29 07:30 AM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Thanks, looks great now!
